## python-unpaddedbase64 1.1.0

=== debian/changelog ===
python-unpaddedbase64 (1.1.0-5) unstable; urgency=medium

  [ Sandro Tosi ]
  * Drop python2 support (Closes: #938240).

  [ Andrej Shadura ]
  * d/control: Remove ancient X-Python-Version field.
  * d/copyright:
    - Use https protocol in Format field.
    - Update the copyrights.
  * Add Homepage.
  * Move to the Matrix packaging team.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Oct 2019 08:56:22 +0200

python-unpaddedbase64 (1.1.0-4) unstable; urgency=medium

  * Enable autopkgtest CI.
  * Add Vcs-Git and Vcs-Browser.
  * Bump Standards-Version (no changes).
  * Use debhelper 12.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Jan 2019 16:14:57 +0100

python-unpaddedbase64 (1.1.0-3) unstable; urgency=medium

  * Install README.rst.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Feb 2017 08:15:17 +0100

python-unpaddedbase64 (1.1.0-2) unstable; urgency=medium

  * Add Provides: to the Python 2 package.
  * Remove egg-info on clean.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Feb 2017 08:10:49 +0100

python-unpaddedbase64 (1.1.0-1) unstable; urgency=low

  * Initial upload.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 07 Feb 2017 21:47:56 +0100
