=== debian/control ===
Source: python-unpaddedbase64
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools (>= 0.6.24)
Standards-Version: 4.3.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/matrix-org/python-unpaddedbase64
Vcs-Browser: https://salsa.debian.org/matrix-team/python-unpaddedbase64
Vcs-Git: https://salsa.debian.org/matrix-team/python-unpaddedbase64.git

Package: python3-unpaddedbase64
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: unpadded Base64 implementation in Python 3
 A module to encode and decode Base64 without "=" padding.
 .
 RFC 4648 specifies that Base64 should be padded to a multiple of 4 bytes
 using "=" characters. However this conveys no benefit so many protocols choose
 to use Base64 without the "=" padding.
 .
 This package is for Python 3.
