=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=unpaddedbase64

%:
	dh $@ --with python3 --buildsystem=pybuild
