=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)(@ARCHIVE_EXT@)/@PACKAGE@-$1$2/ \
https://github.com/matrix-org/@PACKAGE@/releases .*/v?(.*)@ARCHIVE_EXT@
