## python-unpaddedbase64 2.1.0

=== debian/changelog ===
python-unpaddedbase64 (2.1.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 25 May 2022 14:24:21 +0200

python-unpaddedbase64 (2.1.0-2) unstable; urgency=medium

  * Add a missing build dependency on Poetry core.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 17 May 2022 12:50:58 +0200

python-unpaddedbase64 (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch.
  * Update debian/copyright.
  * Refresh packaging:
    - debhelper 13
    - pyproject.toml
    - dh-sequence-python3 instead of --with python3
    - dh-sequence-single-binary

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 17 May 2022 11:47:05 +0200
