=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
  python3-setuptools (>= 0.6.24)
 Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
